@media screen and (max-width: 682px) {
  #search-title {
    margin-bottom: 36px;
  }
  #search-container {
    max-width: 100%;
  }
  .filter-row {
    width: 100%;
    height: 230px;
  }
  .result-card {
    width: 100%;
    height: 170px;
  }
}
@media screen and (max-width: 962px) and (min-width: 683px) {
  #filter-search {
    width: 652px;
  }
  #search-title {
    margin-bottom: 24px;
  }
  #search-container {
    max-width: 85%;
  }
  .filter-row {
    max-width: 652px;
    height: 264px;
  }
  .result-card  {
    min-width: 300px;
    height: 200px;
    max-width: calc(50% - 10px);
  }
}
@media screen and (max-width: 1440px) and (min-width: 963px) {
  #filter-search {
    width: 962px;
  }
  #search-title {
    margin-bottom: 24px;
  }
  #search-container {
    max-width: 65%;
  }
  .filter-row {
    max-width: 962px;
    height: 264px;
  }
  .result-card  {
    min-width: 300px;
    height: 200px;
    max-width: calc(33.3333% - 10px);
  }
}
@media screen and (max-width: 1880px) and (min-width: 1441px) {
  #filter-search {
    width: 1272px;
  }
  #search-container {
    max-width: 58%;
  }
  #search-title {
    margin-bottom: 24px;
  }
  .filter-row {
    max-width: 1272px;
    height: 264px;
  }
  .result-card  {
    min-width: 300px;
    height: 200px;
    max-width: calc(25% - 10px);
  }
}
@media screen and (min-width: 1881px) {
  #filter-search {
    width: 1582px;
  }
  #search-container {
    max-width: 55%;
  }
  #search-title {
    margin-bottom: 24px;
  }
  .filter-row {
    max-width: 1582px;
    height: 264px;
  }
  .result-card {
    min-width: 300px;
    height: 200px;
    max-width: calc(20% - 10px);
  }
}
body {
  background-color: #f3f3f3;
}
input[type="text"]:focus {
  border-bottom:none;
}
#search-container {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  margin-bottom: 46px;
  display: table;
}
#search-description {
  margin-bottom: 36px;
  text-align: left;
  margin-left: 10px;
}
#search-title {
  font: 400 32px/40px Google Sans,sans-serif;
  font-size: 48px;
  letter-spacing: -1.5px;
  line-height: 58px;
  margin-top: 50px;
  vertical-align: middle;
}
#filter-search {
  position:relative;
  margin: 0 auto;
  display:table;
  z-index:1000;
}
#filter-rows {
  position:relative;
  display:inline-block;
  margin-left: auto;
  margin-right: auto;
}
.filter-row-cards {
  margin-left: auto;
  margin-right: auto;
}
.topic-title {
  font-weight: 700;
}
.filter-row, .filter-results {
  margin-top:16px;
  margin-right: auto;
  margin-left: auto;
  padding:15px;
  position:relative;
  display: block;
  /* main only */
  overflow:hidden;
}
.filter-results .result-card {
  margin-bottom:3.5vw;
}
.filter-row .result-card {
  margin-bottom: 3vw;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.filter-row-header {
  display:block;
}
.filter-row-expand, .filter-row-clear {
  cursor: pointer;
}
.filter-row-expand {
  display:block;
  position:absolute;
  top:20px;
  color:#1a73e8;
  font-size:82.5%;
  text-transform:uppercase;
  right:26px;
}
.filter-row-clear {
  display:inline-block;
  text-align: center;
  vertical-align: middle;
  color: #1a73e8;
  margin-top:-20px;
  margin-right:-20px;
  font-size: 50%;
  display: inline-block;
  line-height: 0px;
}
.filter-row-expand:hover, .filter-row-clear:hover {
  text-decoration: underline;
}
.filter-row-title {
  font-size:22px;
  font-family:Google Sans,Arial,sans-serif;
  font-weight:400;
  line-height:30px;
  margin-bottom:5px;
  max-width: 65%;
}
.result-card {
  max-height: 200px;
  border-radius: 2px;
  box-shadow: 0 2px 2px rgba(0,0,0,.07);
  padding: 24px 20px;
  margin-right:10px;
  position:relative;
  background-color:white;
  float: left;
  animation: 1s ease-out 0s 1 fadeIn;
  display: inline-block;
  z-index: 1;
}
.result-card:hover {
  transform: scale(1.1);
  cursor: pointer;
  z-index: 100;
}
.result-card h4 {
  margin-top:10px;
  transition: margin-top .2s ease, font-size .2s ease;
}
.result-card:hover h4 {
  margin-top: -44px;
  margin-bottom: 6px;
  font-size: 90.9%;
}
.result-card:last-child {
  margin-right:0;
}
.result-card-date {
  position:absolute;
  bottom:10px;
  right:14px;
  text-transform:uppercase;
  color:rgb(118,118,118);
  font-weight:400;
  font-size:87.5%;
  transition: opacity .2s ease;
}
.result-card-corpus {
  position:absolute;
  bottom:10px;
  right:10px;
  text-transform: uppercase;
  vertical-align: super;
  font-size: 75%;
  background: #1a73e8;
  padding: 0 5px;
  border-radius: 3px;
  color: #ffffff;
  width: auto;
  height: fit-content;
  margin-left: 8px;
  display: block;
  transition: opacity .2s ease;
}
.result-card-linkout {
  position:absolute;
  bottom:10px;
  left:20px;
  text-transform:uppercase;
  color:#1a73e8;
  font-weight:400;
  font-size:77.5%;
  opacity: 0;
  transition: opacity .2s ease, text-decoration .2s ease;
}
.result-card-linkout::before {
  content: 'View Article';
}
.result-card-linkout:hover {
  text-decoration: underline;
}
.result-card-link {
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
}
.result-card-abstract {
  font-size: 77.5%;
  opacity: 0;
  line-height: 1.5;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.result-card-icons {
  height: 30px;
  margin-bottom:10px;
  transition: opacity .2s ease;
}
.result-card-icons img {
  margin-right: 4px;
}
.result-card:hover > .result-card-icons,
.result-card:hover > .result-card-date,
.result-card:hover > .result-card-corpus {
  opacity: 0;
}
.result-card:hover > .result-card-abstract,
.result-card:hover > .result-card-linkout {
  opacity: 1;
}
#picker-search {
  width:100%;
  padding: 10px 14px;
  border-radius:2px;
  box-shadow: 0 2px 2px rgba(0,0,0,.07);
  margin-bottom: 18px;
  color: #212121;
  font: 16px/20px Roboto,sans-serif;
  margin: 0;
  outline: 0;
  vertical-align: middle;
  border-bottom:none;
}
#topic-title {
  font-weight: 700;
}
#filter-search-sort-by {
  margin-top: 5px;
  visibility: hidden;
  opacity: 0;
  transition: opacity .2s ease;
}
.sort-by-visible {
  opacity: 1;
}
.sort-by-hidden {
  opacity: 0;
}
#filter-search-sort-by a {
  color: #1a73e8;
  cursor: pointer;
  text-decoration: none;
  font-size: 87.5%;
  font-family: "Roboto","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}
ul {
  list-style: disc outside;
}
.devsite-footer-linkboxes-all-backup {
  margin-top: 14px;
}
